Subject: Fw: Pension plan rollover change needed
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Mon, 30 Dec 2013 18:05:12 -0500

Hello Judy.
I had sent this email to you back in October and followed up by phone that same day.  I had spoken to someone who had told me that she was noting the account about the changes.  I did receive the check and it unfortunately was not updated.  I called in back on December 20th and spoke to Chelsey.  She told me that she was going to stop payment on the check I had been issued and would have another with the corrected information sent out.  I have not yet received anything to date and was wondering if you could please check the status of this.  I called Chelsey but the recording said she was going to be out of the office for some time.  The check does need to have Lake Trust Credit Union just to confirm.  I appreciate your assistance regarding this matter.
Thank you,
Michael Bishop
517-775-4916

From: Michael B 
Sent: Thursday, October 31, 2013 1:01 PM
To: [email-masked] 
Subject: Pension plan rollover change needed

Hello Judy.
This is the follow up to our conversation earlier. I do still want to move the funds into an IRA, however, I listed the wrong name on the paperwork.  I had "Franklin Mutual" as to who should have the check made out to.  It should have been Franklin Templeton.  However, I actually would like the check written to Lake Trust Credit Union where I have another IRA account set up.   I corrected the copy of the 1 page that had the error and attached it to this email.  Hopefully you can match this up with the paperwork I submitted.  Please do not hesitate to contact me if you have any questions or concerns in regards to this request.
Thank you,
Michael Bishop (SS# ending in 8095)
(517) 775-4916